Section: extra-libs

Depends: gst-plugins-base-0-10, python-2, wxgtk2

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.0.2.0-9 (ppc64el/stable)

Also: 3.0.2.0-10 (arm64/stable)

(Dependency not found)

  • libwx_gtk2u_webview-3.0.so.0

Issue 432

Library dependency without PKGDEP

3.0.2.0-9 (ppc64el/stable)

Also: 3.0.2.0-10 (amd64/stable) , 3.0.2.0-10 (arm64/stable) , 3.0.2.0-10 (loongson3/stable)

Depends: wxbase

wxbase 1:3.0.4-7 (ppc64el/stable)

  • libwx_baseu-3.0.so.0
  • libwx_baseu_net-3.0.so.0
  • libwx_baseu_xml-3.0.so.0